Subject: Duplicate mails

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Sun, 14 Feb 1999 12:59:28 +0000 (GMT)

Appologies for the duplicate mailings; sendmail 8.8.7 doesn't lock the
mail queue properly.  I'll try to sort it out.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.linux.org.uk/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]